DIPlib Documentation - ©1995-2009 Quantitative Imaging Group, Delft University of Technology.

# BesselJ1

mathematical function

## SYNOPSIS

`#include "dip_math.h"`

dip_Error dip_BesselJ1 ( in, out )

## DATA TYPES

binary, integer, float

## FUNCTION

Computes the Bessel function J1 of the input image values.

## ARGUMENTS

Data type | Name | Description
`dip_Image` | `in` | Input
`dip_Image` | `out` | Output

## SEE ALSO

`BesselJ0`, `BesselJN`, `BesselY0`, `BesselY1`, `BesselYN`, `LnGamma`, `Erf`, `Erfc`, `Sinc`

DIPlib on-line documentation | Function reference | Global function index